
/*
Theme Name: My Child Theme
Theme URI: http://example.com/my-child-theme
Description: This is a child theme for the parent theme.
Author: Your Name
Author URI: http://example.com
Template: twentyseventeen 
Version: 0.1
*/
/*--------------------------------------------------------------
# Normalize
----------------------------------------------------------------*/
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
main {
  display: block;
}
figure {
  margin: 0;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
pre {
  font-family: monospace, monospace;
  font-size: 1em;
}
.site a {
  background-color: transparent; text-decoration: none;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}
code, kbd, samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
small {
  font-size: 80%;
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img {
  border-style: none;
}
button, input, optgroup, select, textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
button, input {
  overflow: visible;
}
button, select {
  text-transform: none;
}
button, [type=button], [type=reset], [type=submit] {
  -webkit-appearance: button;
}
button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring, [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  padding: 0.35em 0.75em 0.625em;
}
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
progress {
  vertical-align: baseline;
}
textarea {
  overflow: auto;
}
[type=checkbox], [type=radio] {
  box-sizing: border-box;
  padding: 0;
}
[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto;
}
[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
details {
  display: block;
}
summary {
  display: list-item;
}
template {
  display: none;
}
[hidden] {
  display: none;
}

/*--------------------------------------------------------------
# Typography
----------------------------------------------------------------*/
body {
  overflow-x: hidden;
}
body {
  font-size: 15px;
  color: #333333;
  background-color: #ffffff;
  font-family: "Open Sans", sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1.6;
  -webkit-font-smoothing: antialiased;
  word-wrap: break-word;
}
@media screen and (max-width: 575px) {
  body {
    font-size: 14px;
  }
}
p {
  line-height: 1.8;
  margin: 0 0 20px;
}
dfn, cite, em, i {
  font-style: italic;
}
blockquote, pre {
  background-color: rgb(249.9, 249.9, 249.9);
  border-width: 0 0 0 3px;
  border-color: rgb(216.75, 216.75, 216.75);
  border-style: solid;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  color: rgb(25.5, 25.5, 25.5);
  margin: 0 0 15px 0;
  padding: 25px 22px;
  font-size: 18px;
}
blockquote p, pre p {
  margin-bottom: 0;
}
blockquote {
  background-color: #EFEFEF;
  border: none;
  color: #030303;
  padding: 30px;
  margin: 30px 0 0 30px;
  position: relative;
  padding: 30px 30px 30px 50px;
}
blockquote:before {
  background-color: #ffffff;
  color: #F57C1B;
  content: "\f10d";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 20px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  border-radius: 100%;
  line-height: 60px;
  font-style: normal;
  position: absolute;
  left: -30px;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  top: 50%;
  height: 60px;
  width: 60px;
  text-align: center;
  z-index: 1;
}
blockquote p {
  font-size: 18px;
  line-height: 1.4;
}
blockquote cite {
  color: #8d8d8d;
  display: block;
  font-style: normal;
  font-size: 13px;
}
abbr, acronym {
  border-bottom: 1px dotted rgb(76.5, 76.5, 76.5);
  cursor: help;
}
mark, ins {
  text-decoration: none;
  padding-left: 5px;
  padding-right: 5px;
}
big {
  font-size: 125%;
}
b, strong {
  font-weight: 700;
}
caption {
  color: inherit;
}
img {
  height: auto;
  max-width: 100%;
  vertical-align: top;
}
/*--------------------------------------------------------------
# Heading
--------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
  color: #030303;
  font-family: "Poppins", sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  margin: 0px;
  line-height: 1.4;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: inherit;
}
h1 {
  font-size: 32px;
  font-weight: 600;
}
h2 {
  font-size: 24px;
  font-weight: 500;
}
h3 {
  font-size: 21px;
  font-weight: 500;
}
h4 {
  font-size: 20px;
}
h5 {
  font-size: 15px;
}
h6 {
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  h1 {
    font-size: 24px;
  }
  h2 {
    font-size: 22px;
  }
  h3 {
    font-size: 18px;
  }
  h4 {
    font-size: 14px;
  }
  h5 {
    font-size: 14px;
  }
  h6 {
    font-size: 14px;
  }
}
/*--------------------------------------------------------------
# Lists
--------------------------------------------------------------*/
ul, ol {
  margin: 0 0 1.5em 0.875em;
}
ul {
  list-style: disc;
}
ol {
  list-style: decimal;
}
li > ul, li > ol {
  margin-bottom: 0;
  margin-left: 1.5em;
}
li{list-style-type: none;}
dt {
  font-weight: bold;
}
dd {
  margin: 0 1.5em 1.5em;
}
/*--------------------------------------------------------------
# Lists
--------------------------------------------------------------*/
a {
  color: #a6a6a6;
  text-decoration: none;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  -ms-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
}
a:focus {
  outline: thin dotted #4F5DE3;
}
a:hover, a:active {
  text-decoration: none;
  outline: 0;
}
.entry-content p a, .comment-content p a, .entry-content li a, .comment-content li a, .widget p a {
  text-decoration: underline;
}
/*--------------------------------------------------------------
# Others
--------------------------------------------------------------*/
.overlay {
  background-color: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.container {
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;
}
.w100p{width: 100%;float: left; position: relative;}
.w100{width: 100%;}
.fl{float: left;}
.fr{float: right;}
.mt10{margin-top: 10px}
.mt15{margin-top: 15px}
.mt25g{ margin-top: -25px;}
.mt20{margin-top: 20px}
.mb10{margin-bottom: 10px;}
.mb15{margin-bottom: 15px;}
.mb25g{margin-bottom: -25px;}
.mb20{margin-bottom: 20px;}



.site ul,.site li{ margin: 0px; padding: 0px;}
.site a{color: #222222;}
.site a:hover{ color:#139d8f;}
.site .site-content{padding: 0px;}
.notice,.feature{width: 100%;}
.site .wrap{ width: auto; padding: 0px; max-width: none;}
/*自定义模块样式*/
.fbox{margin: 5px 0px 0px 0px;width: 100%; float: left;}
.fbox .fname{color: white; background-color: #139d8f; text-align: left; text-indent: 1em; }
.fbox .ftitle{  background-color:#f8f8f8; width: 100px;}
.fbox td,.fbox th{border: 1px solid rgb(234.6, 234.6, 234.6);}
.fbox td{text-indent: 1em;}
.fbox th{text-align: center;}
.fbox .fname,.hei{width: 100%; font-weight: bold;  line-height: 32px;}
.hei{width: 100%; border-bottom: 2px solid #333333;float: left;padding:0px; margin-top: 15px; color: #333333; }
.hei strong{border-left: 5px solid #139d8f; margin-bottom: 5px; padding-left: 0.8rem;line-height: 32px; float: left; width: 100%; }
.bz,.bz2{margin: 0px;}
.bz{ margin-bottom: 5px;}
.bz tr td,.bz2 tr td{border: 1px solid rgb(234.6, 234.6, 234.6); text-align: center;}
.bz tbody tr:first-child{background-color: #f8f8f8; }
.bz2 td:nth-child(odd){background-color: #f8f8f8; }
.container{position: relative;}
/*头部样式*/
.navigation-top{display: none;}
.top_bar{ border-bottom: 1px solid #e6e6e6; background-color: #f8f8f8;}
.top_bar .right{float: right;padding: 5px 0px;}
.top_bar .right .telimg,.top_bar .right .tel{ display: inline-block;}
.top_bar .right .tel_m{display: none;}
.top_bar .right .tel_m a{color: #222222;}

.navbox .logo{ float: left; margin-top: 20px;}

.navbox .nav_m,.m_menu{display: none;}
.navbox .nav{float: right; position: relative;}
.navbox .nav ul ul{display: block;}
.navbox .nav ul, .navbox .nav li{float: left;}
.navbox .nav ul{ padding: 0px; margin: 0px;}
.navbox .nav li a{ color: #333333; display:block;}
.navbox .nav li{line-height: 110px;padding: 0px 20px; position: relative;}

.navbox .nav .current-menu-ancestor,.navbox .nav .current-menu-ancestor:hover,.navbox .nav .current-post-ancestor,.navbox .nav .current-post-ancestor:hover,.navbox .nav .current-menu-item,.navbox .nav .current-menu-item:hover,.navbox .nav .current-menu-parent,.navbox .nav .current-menu-parent:hover{ background-color: #139d8f; }
.navbox .nav .current-menu-ancestor a,.navbox .nav .current-post-ancestor  a,.navbox .nav .current-menu-item  a,.navbox .nav .current-menu-item:hover a,.navbox .nav .current-menu-parent a,.navbox .nav .current-menu-parent:hover a{color: #ffffff;}
.navbox .nav .current-post-ancestor li a,.navbox .nav .current-menu-item li a,.navbox .nav .current-menu-item:hover li a,.navbox .nav .current-menu-parent:hover  li  a{color: #333333;}
.navbox .nav .current-menu-item li a,.navbox .nav .current-menu-item li:hover a{color:#333333; }
.navbox .nav .current-menu-parent .current-menu-item{ background-color: #139d8f;}
.navbox .nav .current-menu-parent .current-menu-item a{ color: #ffffff;}
.navbox .nav li .current-category-parent{ background-color: #dddddd;}
.navbox .nav li .current-category-parent a,.navbox .nav .current-menu-ancestor li a{ color: #333333;}
.navbox .nav .current-menu-ancestor li li a{ color: #333333;}
.navbox .nav li:hover{background-color:#F0F0F0;}
.navbox .nav li ul{width: 130px; padding: 5px 0px; display:none; z-index: 99; position: absolute; top:110px; left: 0px; background-color:#F0F0F0; }
.navbox .nav li li.menu-item-has-children{ background-image: url(../my-child-theme/images/arrow-right.png); background-repeat: no-repeat; background-position: right center;}
.navbox .nav li li{line-height: 32px; padding: 0px 15px; border-bottom: 1px dashed #DFDFDF; background-color: transparent; position: relative;float: left; width: 100%;}
.navbox .nav li li{ font-size: 14px;}
.navbox .nav li li:last-child{border-bottom: none;}
.navbox .nav li li:hover{background-color:#DFDFDF ;}
.navbox .nav li li ul{position: absolute; top: -5px; left:130px; z-index: 999; }


.nav_m{width:100%; position: fixed; right: 0px;background-color: rgba(0, 0, 0, 0.7); z-index: 999; display: none;}
/*首页样式*/
.bannerPc li{height: 100%;}
.bannerPc li img{height: 100%; width: auto; object-fit: cover;}

.notice{height: 40px;  background-color: #f8f8f8; border-bottom: 1px solid #e6e6e6; overflow: hidden; }
.notice .notimg{ position: absolute; top: 7px;}
.notice ul{float: left; transition: transform 0.5s ease-in-out; }
.notice li{float: left; width: 100%; line-height: 40px;  margin-left: 35px; }
.feature{ margin-top: 30px;}
.feature li{width: 25%;float: left; min-height: 249px; padding-top: 40px; padding-bottom: 10px;}
.feature li div{ width: 100%; text-align: center;}
.feature li:nth-child(odd){ background-color:#f1f0ed;}
.feature li:nth-child(odd):hover{background-color:#e4e4e4;}
.feature li:nth-child(even){background-color:#f8f7f5;}
.feature li:nth-child(even):hover{background-color:#dcdcdc;}
.feature li .fimg{width: 100%; height: 81px; vertical-align: middle;}
.feature li:nth-child(2) .fimg{ padding-top: 20px;}
.feature li .title{ padding:0% 10%; margin-top: 15px; font-weight: bold;}
.feature li .dec{padding:5px 15px 15px; }

.goods {margin: 80px 0px 30px;}
.goods .title_b{ margin-bottom: 10px;}
.title_b{width: 100%; text-align: center; font-size: 36px; font-weight: bold; }
.goods .tabs ul { width: 100%; padding: 0;margin: 0;text-align: center;}
.goods .tabs ul li { margin:0px; width: 80px;text-align: center;display: inline-block;}
.goods .tabs ul li .tab-link { border-radius: 3px; background-color: #555555;display: block; line-height:40px; color: #ffffff; }
.goods .tabs ul li .tab-link.active { background-color: #139d8f;}
.goods .tab-content .tab {display: none;}
.goods .tab-content .tab.active {display: block;}
.goods .cons ul{ margin-top: 30px; width: 100%; float: left;}
.goods .cons ul li{ width: 25%; padding:2px; margin: 0px; float: left; position: relative;}
.goods .cons ul li .img{height: 200px; overflow: hidden; position: relative;}
.goods .cons ul li .img img{ width: 100%; height:auto;}
.goods .cons ul li .img .bottom{left: 0px; bottom: 0px; position: absolute;font-size:14px;}
.goods .cons ul li .img .bottom .price,.goods .cons ul li .img .bottom .fac{ padding: 0px 10px; border-radius: 0px 5px 0px 0px; float: left; line-height: 36px; background-color:#139d8f; color: #ffffff; }
.goods .cons ul li .img .bottom .price{ margin-left: 3px;border-radius: 5px 5px 0px 0px; }
.goods .cons ul li .img .has-patent{position: absolute; top: 0px; color: #ffffff; padding: 5px 10px; background-color: rgba(241,0,4,0.90); border-radius: 0px 0px 5px 0px;}
.goods .cons ul li .title{ text-align: center; background-color: #eeeeee;padding: 5px 0px;}
.newsbox{background-color: #f8f8f8; margin-top: 50px; padding: 50px 0px 30px 0px;}
.newsbox .news{width: 33.333%; float: left;}
.newsbox .newsl{padding-right: 2%;}
.newsbox .newsc{padding: 0% 1%;}
.newsbox .newsr{padding-left: 2%;}
.newsbox .news .titelbox{border-bottom:1px solid #e6e6e6; padding-bottom: 5px; position: relative;}
.newsbox .news .titelbox .more{right: 0px; top: 0px; position: absolute;}
.newsbox .news .title{ border-left: 3px solid #139d8f; padding-left: 10px;font-weight: bold;}
.newsbox .news .cont ul{padding-top: 10px;}
.newsbox .news .cont ul li{position: relative; font-size: 15px; line-height: 28px; height: 28px; overflow: hidden;border-bottom: 1px dashed #e6e6e6; padding: 2px 0px;}
.newsbox .news .cont ul li span{ position: absolute; right: 0px; top:2px;}

.appbox{ margin-top: 80px; text-align: center; }
.appbox .title_b span{ color: #139d8f; margin-left: 36px;}
.appbox .title_d{font-size: 18px;}
.appbox .img{ margin:50px 0px 30px 0px;}


/*底部样式*/
.site-footer{background-color: #f8f8f8; padding: 30px 0px 15px; margin-top: 30px;}
.site-footer .left{width: 24.5%; float: left;border-right: 1px solid #e6e6e6; text-align: center;}
.site-footer .left img{width: 146px; height: auto;}
.site-footer .right{width: 75%;float: left; padding-left: 50px; font-size: 16px;}
.site-footer .right div{width: 100%; float: left;}
.site-footer .right ul{margin-top: 30px; margin-left: -10px;}
.site-footer .right li{ float: left; padding: 0px 10px;}
.site-footer .right .copyright{margin-top: 10px;}

/*页面样式*/
.banner_o{height:200px; margin-bottom: 2rem; background: no-repeat center center;}
.banner_o .banner_des{color: #ffffff; margin-top: 2rem; padding: 1rem; width:38%; border-radius: 5px; background-color: rgba(0, 0, 0, 0.4);}
.banner_o .banner_des p{ margin-bottom: 0px;text-align: justify;justify-content: space-between;}
.page:not(.home) #content{padding: 0px;}


#primary #main .entry-header,#primary #main .entry-content{ width: 100%;}
#primary #main .page-header,#primary #main .entry-header,.sidebox .side_title{ border-bottom: 1px solid #e6e6e6; padding: 0px 0px 10px 0px; margin-bottom: 10px; }
#primary #main .page-header h1,#primary #main .entry-header h1,.sidebox .side_title span{ font-size: 24px; border-left: 5px solid #139d8f; margin-bottom: 0px; padding-left: 10px;line-height: 36px;font-weight: bold;}

/*新闻列表页*/
#primary #main article{float:left; width: 100%;}
#primary #main .page-header{width: 100%;}
.news_list ul{width: 100%; float: left; margin: 15px 0px;}
.news_list ul li,.facbox ul li{position: relative;width: 100%; float: left; border-bottom: 1px dashed #e6e6e6; }
.news_list ul li  h2,.facbox ul li h2{font-size: 1rem; width: 100%; float: left; font-weight: normal; margin: 0px; padding: 5px 0px; line-height: 1.6;}
.news_list ul li .entry-meta{position: absolute;right: 0px; top: 5px; font-size: 1rem;font-weight: normal;}
.news_list ul a{width: 100%; float: left;}
.news_list ul a:hover{ color:#139d8f; }
/*产品列表*/
#main .goods{ margin: 0px;}
#main .goods .cons ul li{width: 25%;}
.wp-pagenavi{ float: left; width: 100%; margin-top: 10px;}
.fac_name{width: 100%; margin-top: 10px;float: left;}
/*文章详情页*/
.single-post .site-content-contain #primary{max-width: none;}
.entry-content  p{ text-align: justify;justify-content: space-between;}
.entry-content  p:last-child{text-align: center;}

/*侧边栏*/
#secondary{width: 20%; float: left; padding: 0px;border-right: 1px solid #e6e6e6; min-height: 450px; }
.site-main{width: 75%; float: right;}
.sidebox .side_title,.sidebox .menu,.sidebox .side_title span{float: left; width: 100%;}
.sidebox .menu li a,.sidebox .menu li{ font-size: 1rem; width: 100%; float: left;line-height: 1.6;}
.sidebox .menu .current-menu-item,.sidebox .menu .current-post-ancestor{background-color: #f8f8f8;}
.sidebox .menu .current-menu-item a,.sidebox .menu .current-post-ancestor a{color:#139d8f; font-weight: bold;}
.sidebox .menu .current-menu-item li a,.sidebox .menu .current-post-ancestor li a{color:#333333; font-weight:normal;}
.sidebox .menu li{padding: 0.5rem 0rem 0.5rem 1rem; position: relative;}
.sidebox .menu li:hover{background-color: #EEEEEE;}
.sidebox .menu li:hover a{color: #222222;}
.sidebox .menu li ul{border-top: 3px solid #999999 ;display: none; position: absolute; top: 0px;left: 100%; width: 100%; z-index: 9; background-color: #f8f8f8;}
.sidebox .menu li.menu-item-has-children{background-image: url(../my-child-theme/images/arrow-right.png); background-position: right center; background-repeat: no-repeat;}
.sidebox .menu .current-menu-parent{ background-color: #f8f8f8;}

/*>=1200的设备*/ 
@media screen and (min-width:1200px){



}
/*<=1199的设备*/ 
@media screen and (max-width: 1199px){ 
	.newsbox .news .cont ul li span{display: none;}
	.top_bar .right .tel{ display: none;}
	.top_bar .right .tel_m{display: inline-block;}
	.bannerPc {height: 320px;}
	
	
}
/*<=991的设备*/ 
@media screen and (max-width: 991px){
.navigation-top{display:block;}
	.navbox .logo{ width: 15%}
	.navbox .nav{width: 70%;}
	.navbox .nav li{padding: 0px 10px;}
	.feature li{min-height: 262px;}
	.goods .tabs ul li{width: 70px;}
	.goods .cons ul li{width: 50%;}
	.site-footer .right ul{margin-top: 0px;}
	.bannerPc {height: 263px;}
	.banner_o .banner_des{width: 42%;}
	.banner_o .banner_des p{font-size:0.9rem;line-height: 1.6;}	
	#main .goods .cons ul li{width: 50%;}
	
}
/*<=768的设备*/ 
@media screen and (max-width: 767px){
	.navbox {padding: 10px 0px;}
	.navbox .nav{display: none;}
	.navbox .nav_m,.m_menu{display: block;}
	.navbox .logo{ width: 30%; margin: 0px;}
	.m_menu{width: 56px; height: 56px; float: right; background:url(../my-child-theme/images/icon-open.png) no-repeat center center;}
	.nav_m .menu_m{ width: 56px; height: 56px;background: #eeeeee url(../my-child-theme/images/icon-close.png) no-repeat center center; background-size: 60%; float: right; border-radius: 0px 0px 0px 5px;}
	.nav_m .menu{ background-color: #565656; width: 70%; padding:10px 20px; margin: 0px; float: right;}
	.nav_m .menu li,.nav_m .menu li a{color: #ffffff; text-decoration: none;}
	.nav_m .menu li{padding: 8px 0px; border-bottom: 1px dashed #eeeeee;}
	.nav_m .menu li:last-child{border-bottom: none;}
	.nav_m .menu li li ul,.nav_m .menu .menu-item-409 ul{display: none;}
	
	
	.feature li{ width: 50%; margin-bottom: 3px; min-height: 240px;}
	.bannerPc {height: 180px;}
	.bannerPc li{text-align: center;}
	.bannerPc li img{ height:180px; }
	
	.goods .tabs ul li{margin-bottom: 5px;}
	.newsbox .news{width: 100%; margin-bottom: 30px;}
	.newsbox .newsl,.newsbox .newsc,.newsbox .newsr{padding: 0px;}
	
	.site-footer .right{width: 100%; padding: 0px;}
	.site-footer .left{width: 100%; border: none;}
	.site-footer .right .bottom_nav{display: none;}
	.site-footer .right .copyright{ margin-top: 30px; padding: 0px 30px;}
	#secondary{display: none;}
	.site-main{width: 100%;}
	.banner_o .banner_des{width: 100%;}
	.banner_o{height: 180px;}
	.goods .cons ul li .bottom .price, .goods .cons ul li .bottom .fac{font-size: 13px; padding: 0px 5px; line-height:2.4;}
	
}
